- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libetonyek::IWORKPropertyHandler Member List

This is the complete list of members for libetonyek::IWORKPropertyHandler, including all inherited members.

handle(const int name)=0 | libetonyek::IWORKPropertyHandler | pure virtual
~IWORKPropertyHandler()=0 | libetonyek::IWORKPropertyHandler | pure virtual